var marqueesHeight=21;
var stopscroll=false;
with(table){
style.width=185;
style.height=marqueesHeight;
style.overflowX="visible";
style.overflowY="hidden";
noWrap=true;
onmouseover=new Function("stopscroll=true");
onmouseout=new Function("stopscroll=false");
}
preTop=0; currentTop=marqueesHeight; stoptime=0;
table.innerHTML+=table.innerHTML;


function init_srolltext(){
table.scrollTop=0;
setInterval("scrollUp()",1);
}init_srolltext();

function scrollUp(){
if(stopscroll==true) return;
currentTop+=1;
if(currentTop==marqueesHeight+1)
{
stoptime+=1;
currentTop-=1;
if(stoptime==250) 
{
currentTop=0;
stoptime=0; 
}
}
else { 
preTop=table.scrollTop;
table.scrollTop+=1;
if(preTop==table.scrollTop){
table.scrollTop=marqueesHeight;
table.scrollTop+=1;

}
}

}
init_srolltext();